{
  "Layout": [{
  "path": "/documents/month", "name": "month",
  "meta": { "title": "检查单","menuIcon": "profile", "menuPath":false, "hideInBread":false },
  "children":[
    {
      "path": "/documents/month/monthList", "name": "month",
      "meta": { "title": "房办月查列表","menuIcon": "profile", "menuPath":false, "hideInBread":false },
      "children": [
        {
          "path": "/documents/month/monthInfo", "name": "monthInfo",
          "meta": { "title": "检查详情", "menuPath":false, "hideInBread":false }
        }
      ]
    }
  ]
},
{
  "path": "/documents/repair", "name": "repairList",
  "meta": { "title": "应急报修","menuIcon": "profile", "menuPath":false, "hideInBread":false },
  "children":[
    { 
      "path": "/documents/repair/repairList", "name": "repairList",
      "meta": { "title": "应急报修列表","menuIcon": "profile", "menuPath":false, "hideInBread":false },
      "children": [
        {
          "path": "/documents/repair/repairInfo", "name": "repairInfo",
          "meta": { "title": "报修详情", "menuPath":false, "hideInBread":false }
        }
      ]
    }
  ]
},
{
  "path": "/documents/tousu", "name": "tousu",
  "meta": { "title": "投诉信息", "menuPath": true, "menuIcon": "profile", "hideInBread": true },
  "children": [
    {
      "path": "/documents/tousu/tousuQuestion", "name": "tousuQuestion",
      "meta": { "title": "投诉问题排行", "menuPath":true, "hideInBread":false}, 
      "children":[
        {
          "path": "/documents/tousu/tousuQuestion/questionInfo", "name": "questionInfo",
          "meta": { "title": "投诉问题列表", "menuPath":false, "hideInBread":false }
        },
        {
          "path": "/documents/tousu/tousuQuestion/tousuDetails", "name": "tousuDetails",
          "meta": { "title": "投诉问题详情", "menuPath":false, "hideInBread":false }
        }
      ]
    },
    { 
      "path": "/documents/tousu/tousuDensity", "name": "tousuDensity",
      "meta": { "title": "投诉密度排行", "menuPath":true, "hideInBread":false}
    }
  ]
}]}